kompendium
2.0.2
2.0.3 2.0.2 2.0.1

# LocationBaseInfo

data class LocationBaseInfo (op: PathOperation , feature: Kompendium , path: String )
Content copied to clipboard

## Properties

feature
Link copied to clipboard
val feature : Kompendium
Content copied to clipboard
op
Link copied to clipboard
val op : PathOperation
Content copied to clipboard
path
Link copied to clipboard
val path : String
Content copied to clipboard